### Function

# Camel header_mime_decode

#### Declaration [src]

    void
    camel_header_mime_decode (
      const gchar* in,
      gint* maj,
      gint* min
    )

#### Description

No description available.

#### Parameters

`in`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`maj`

  Type: `gint*`

  No description available.

  The data is owned by the caller of the function.

`min`

  Type: `gint*`

  No description available.

  The data is owned by the caller of the function.